CREATE TABLE dental (
    service_id int NOT NULL AUTO_INCREMENT primary key,
    service_name TEXT,
    service_price INTEGER,
    service_type TEXT
);

INSERT INTO dental(service_name, service_price, service_type) VALUES
('Консультация стоматолога по общему состоянию полости рта', 1000, 'CONSULTATION'),
('Консультация ортодонта для определения необходимости коррекции прикуса', 1500, 'CONSULTATION'),
('Консультация пародонтолога для оценки состояния десен и лечения пародонтита', 1800, 'CONSULTATION'),
('Консультация эндодонта для определения необходимости лечения корневых каналов', 1600, 'CONSULTATION'),
('Консультация ортопеда-стоматолога по вопросам протезирования', 2500, 'CONSULTATION'),
('Консультация косметического стоматолога для планирования эстетических процедур', 3000, 'CONSULTATION'),
('Консультация ортодонта по выбору и установке брекет-системы', 2000, 'CONSULTATION'),
('Пломбирование одной поверхности зуба', 1200, 'THERAPY'),
('Пломбирование двух поверхностей зуба', 1500, 'THERAPY'),
('Пломбирование трех поверхностей зуба', 1800, 'THERAPY'),
('Пломбирование четырех поверхностей зуба', 2000, 'THERAPY'),
('Пломбирование пяти и более поверхностей зуба', 2500, 'THERAPY'),
('Лечение зубной эрозии и восстановление поврежденных зубов с применением композитных материалов', 2200, 'THERAPY'),
('Лечение зубной чувствительности и аппликация фтора для укрепления эмали', 1800, 'THERAPY'),
('Лечение зубного кариеса у детей', 2000, 'THERAPY'),
('Лечение зубного кариеса у детей с применением фторлака', 2500, 'THERAPY'),
('Лечение заболевших десен и гингивита у детей с применением антисептических препаратов', 1200, 'THERAPY'),
('Хирургическое удаление зуба', 2000, 'SURGERY'),
('Имплантация зуба с последующей реставрацией', 8000, 'SURGERY'),
('Резекция верхушки корня зуба', 3500, 'SURGERY'),
('Аппендэктомия мудрости', 3000, 'SURGERY'),
('Удаление кисты зуба', 4000, 'SURGERY'),
('Пародонтологическая операция по подъему десны', 4500, 'PARODONTOLOGY'),
('Лазерное лечение пародонтита', 3800, 'PARODONTOLOGY'),
('Пластика слизисто-кожного лоскута десны', 5500, 'PARODONTOLOGY'),
('Исправление дефектов десны с применением графтов', 6000, 'PARODONTOLOGY'),
('Реконструкция зубных рядов с использованием металлокерамических конструкций', 5000, 'ORTHOPEDY'),
('Реконструкция зубных рядов с использованием безметалловых керамических конструкций', 6000, 'ORTHOPEDY'),
('Ортопедическая коррекция деформаций челюстно-лицевой области', 7000, 'ORTHOPEDY'),
('Реконструкция зубных рядов с использованием имплантатов и костной пластики', 8000, 'ORTHOPEDY'),
('Протезирование суставов челюстей', 10000, 'ORTHOPEDY'),
('Установка металлических брекет-систем', 7000, 'ORTHODONTICS'),
('Установка керамических брекет-систем', 9000, 'ORTHODONTICS'),
('Установка прозрачных съемных аппаратов', 6000, 'ORTHODONTICS'),
('Лечение с применением дистализаторов', 8000, 'ORTHODONTICS'),
('Коррекция прикуса и выравнивание зубов с помощью брекет-системы', 7000, 'ORTHODONTICS'),
('Установка ретейнеров после ортодонтического лечения', 1500, 'ORTHODONTICS'),
('Коррекция неправильного прикуса с помощью инвизибльной системы', 10000, 'ORTHODONTICS'),
('Исправление неправильного прикуса и выравнивание зубов с помощью съемных пластинок', 5000, 'ORTHODONTICS'),
('Лечение корневого перфорации и резорбции', 3200, 'ENDODONTICS'),
('Лечение хронического периодонтита с проведением апикэктомии', 3500, 'ENDODONTICS'),
('Лечение зубов с использованием инструментов непрерывного лечения каналов', 2800, 'ENDODONTICS'),
('Лечение зуба с использованием метода пульпотомии', 2500, 'ENDODONTICS'),
('Лечение перфорации стенки корневого канала зуба', 3000, 'ENDODONTICS'),
('Ретроградная апикальная резекция', 4500, 'ENDODONTICS'),
('Профессиональная гигиена полости рта', 1500, 'HYGIENE'),
('Удаление зубных отложений и зубного налета с помощью ультразвукового скейлера', 1200, 'HYGIENE'),
('Аппликация фтора для стимуляции реминерализации эмали', 1000, 'HYGIENE'),
('Лечение пародонтита с использованием антибактериального полоскания ротовой полости', 1800, 'HYGIENE'),
('Удаление зубного камня и обработка корневых поверхностей с применением ультразвука', 1500, 'HYGIENE'),
('Гигиеническое пломбирование фиссур зубов у детей', 1200, 'HYGIENE'),
('Исправление дефектов эмали и формы зубов с помощью виниров', 3500, 'COSMETIC'),
('Установка керамических коронок для восстановления поврежденных зубов', 4500, 'COSMETIC'),
('Удаление пигментации и окрашивания зубов с помощью процедуры отбеливания', 2500, 'COSMETIC'),
('Профессиональное отбеливание зубов в клинике с использованием специальных гелей и активации светом', 3500, 'COSMETIC'),
('Коррекция формы и размера зубов с использованием композитных материалов', 3000, 'COSMETIC');
